{{- define "header" -}}
	<header class='homepage'>
		{{- partialCached "site_title" . -}}
		<small id='Desc'>
			{{- .Site.Params.slogan -}}
		</small>
		{{- partialCached "menu" . -}}
	</header>
{{- end -}}

{{ define "main" }}
	{{ partial "bulletin" . }}
	{{ partial "ls_base" . }}
{{ end }}